@charset "utf-8";

*{
	font-size: 14px;
	color: rgba(0, 0, 0, .64);
}
h1, h2, h3, h4, h5, h6, th{ font-weight:normal;}
button{
	padding: 0;
	background-color: transparent;
	border: 0;
}
button *,
div *,
span *{ color: inherit; }
i svg{
	position: relative;
	display: block;
	width: 100%;
	height: 100%;
	z-index: 2;
}

/*四位密码*/
.all_outside{
	position: relative;
	width: 100%;
	min-height: 100%;
	-webkit-flex: 1 1 100%;
	-ms-flex: 1 1 100%;
	flex: 1 1 100%;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-transform: translate3d(0,0,0);
}/*.all_outside外层读不到只好放这*/
.login.pass_outside{
	width: 100%;	
	min-height: 100%;
	padding: 16px 0 32px 0;
	background: #f5f5f5;
}
.oth_pass_box,
.oth_prepass_box,
.oth_remove_box{
	width: 100%;
	padding: 32px 0 0 0;
	background-color: #fff;
	text-align: center;	
	-webkit-flex: 1 1 100%;
	-ms-flex: 1 1 100%;
	flex: 1 1 100%;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	transform: translate3d(0,0,0);
	margin: auto;
}
.oth_prepass_box{
	max-width: 320px;
	flex: none;
	margin: 0 auto;
}
.oth_remove_box{padding: 16px;}
.oth_pass_hello{
	padding: 4px 0;
	color: #a78025;
}
.oth_pass_title{
	height: 32px;
	line-height: 32px;
	color: #000;
	font-size: 20px;
}
.oth_prepass_box .oth_pass_title{
	margin-bottom: 8px;
}
.oth_pass_txt{
	height: 16px;
	line-height: 16px;
	color: rgba(0, 0, 0, .48);
	margin-bottom: 8px;
	font-size: 12px;
}
.oth_pass_txt tt{
	color: rgba(0, 0, 0, .72);
	font-size: 14px;
}
.oth_pass_txt span{
	font-size: 12px;
	color: #0066CC;
}
.oth_pass_err{
	min-height: 16px;
	line-height: 16px;
	color: #ce3636;
	font-size: 12px;
	margin-bottom: 8px;
}
.oth_pass_circle{
	padding: 6px 0;
	margin-bottom: 8px;
	-webkit-flex:none;
	-ms-flex:none;
	flex:none;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-webkit-justify-content: center;
	-ms-justify-content: center;
	justify-content: center;
}
.oth_pass_circle li{
	width: 12px;
  	height: 12px;
  	border: solid 1px #8a8a8a;
  	border-radius: 50%;
  	margin: auto calc(24px / 2);
}
.oth_pass_circle li.active,
.oth_pass_circle.active li{
	background-color: #323232;
	border-color: #323232;
}
.oth_pass_keyboard{
	width: 240px;
	-webkit-flex:none;
	-ms-flex:none;
	flex:none;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-align-items: center;
	-ms-align-items: center;
	align-items: center;
	-webkit-justify-content: space-around;
	-ms-justify-content: space-around;
	justify-content: space-around;
	margin: 0 auto;

}
.oth_pass_keyboard span{
	width: 64px;
	height: 64px;
	border: calc(3px / 2) solid #999;
	border-radius: 50%;
	color: rgba(0, 0, 0, .64);
	font-size: 32px;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-webkit-justify-content: center;
	-ms-justify-content: center;
	justify-content: center;
	-webkit-align-items: center;
	-ms-align-items: center;
	align-items: center;
	margin:8px auto;
}
.oth_function{
	width: 100%;
	padding-bottom: 24px;
	-webkit-flex:none;
	-ms-flex:none;
	flex:none;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-webkit-justify-content: space-between;
	-ms-justify-content: space-between;
	justify-content: space-between;
	margin-top: auto;
}
.oth_prepass_box .oth_function{
	margin-top: 24px;
	padding-bottom: 16px;:
}
.btn_oth_fun{
	padding: 0 16px;
	height: 32px;
	line-height: 32px;
	color: #0066CC;
}
.oth_prepass_box .btn_oth_fun{
	height: 48px;
}
.oth_pass_success{
	width: 100%;
	min-height: 256px;
	padding:0 16px;
	text-align: center;	
	-webkit-flex: 1 1 100%;
	-ms-flex: 1 1 100%;
	flex: 1 1 100%;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-justify-content: center;
	-ms-justify-content: center;
	justify-content: center;
	transform: translate3d(0,0,0);
	margin: auto;

}
.oth_pass_success .oth_pass_txt{padding: 2px 0;}
.oth_pass_success div.oth_pass_txt:nth-of-type(2){
	padding:0;
  	margin-bottom: 32px;
}
.oth_pass_note{	text-align: left;}
.oth_pass_note li{margin-bottom: 16px;}






/*详细设定*/
.oth_set_box{padding: 16px 0;}
.oth_set_tb{
	width: 100%;
	text-align: center;
}
.oth_set_tb tr:first-child{	background-color: hsl(27, 23%, 0%);}
.oth_set_tb tr:nth-child(odd):not(:first-child){background-color: #d4d4d4;}
.oth_set_tb th{
	height: 56px;
	padding: 0 16px;
	background-color: #352a21;
	color: #fff;
}

.oth_set_tb td{
	height: 56px;
	padding: 0 16px;
	color: #000;
}
.oth_set_tb th:first-child,
.oth_set_tb td:first-child{
	/*padding-left: 16px;*/
	text-align: left;	
}
.oth_set_tb tr:nth-child(odd) td{background-color:#e6e6e6; }






/*新功能*/
.fea_info_box{
	padding: 8px 16px 84px;
	margin: 0 auto;
}
.fea_model{padding-bottom: 16px;}
.fea_model h1{
	height: 48px;
	color: #a78025;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 8px;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-webkit-align-items: center;
	-ms-align-items: center;
	align-items: center;
	text-transform: uppercase;
}
.fea_info_box img{
	width: 100%;
	margin-bottom: 16px;
	vertical-align: middle;
}
.tw.fea_info_box img.en,
.cn.fea_info_box img.en,
.en.fea_info_box img.cn{display: none;}
.fea_txt ~ img{
	margin-top: 16px;
}
.fea_txt{
	color: #000;
	font-size: 16px;
}
.fea_txt + .fea_txt{
	margin-top: 16px;
}
.fea_txt li:not(:empty) + li{
	margin-top: 16px;
}
.fea_txt li:empty{
	display: none;
}
.fea_txt.--dotUl li+li{
	position: relative;
	padding-left: 12px;
	margin-top: 4px;
}
.fea_txt.--dotUl li+li::before {
	content: '';
	position: absolute;
	width: 4px;
	height: 4px;
	background: rgba(0, 0, 0, 0.4);
	border-radius: 1px;
	top: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}
.fea_txt li.--title+li {
	margin-top: 8px;
}
.fea_txt li.--title{
	font-weight: bold;
}
/* .fea_txt.num{
	counter-reset:number;
	margin-top: 16px;
}
.fea_txt.num li{position: relative;}
.fea_txt.num li:before{
	position: absolute;
	counter-increment:number; 
  	content:counter(number)'. ';
}
.fea_txt.num span{
	display: block;
	padding-left: 16px;
} */
.fea_txt.num img{
	margin-top: 16px;
	margin-bottom: 0;
}
.hide_item{display: none;}
.tw.hide_item,
.cn.hide_item,
.en.hide_item{display: block;}
.mt16{
	margin-top: 16px!important;
}
.mb16 {
	margin-bottom: 16px!important;
}

/*google下载*/
.down_box{padding: 16px;}
.down_img{
	color: #a78025;
	margin-bottom: 16px;
	text-transform: uppercase;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-webkit-align-items: center;
	-ms-align-items: center;
	align-items: center;
}
.down_img:before{
	content: '';
	display: inline-block;
	width: 60px;
	height: 60px;
	background: url(../images/icon_appnew_en.svg) no-repeat;
	border-radius: 12px;
	margin-right: 16px;
	top: 0;
	left: 0;
}
.btn_down{
	width: calc(100% / 2 - 8px);
	height: 48px;
  	background:url(../images/icon_googleplay.png) no-repeat center;
  	border-radius: 4px;
  	border: 1px solid #19805c;
}
.down_teach_txt li{
	margin-bottom: 12px;
}
.down_teach_txt span{
	display: block;
	margin-bottom: 12px;
}
.down_teach_img{
	width: 100%;
	text-align: center;
}
.down_foot{
	width: 300px;
	margin: auto;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-webkit-align-items: center;
	-ms-align-items: center;
	align-items: center;
}
.down_foot:before{
	content: '';
	display: block;
	width: 60px;
	height: 60px;
	background: url(../images/icon_appnew_en.svg) no-repeat;
	border-radius: 12px;
	margin-right: 16px;
	top: 0;
	left: 0;
	-webkit-flex:0 0 60px;
	-ms-flex:0 0 60px;
	flex:0 0 60px;
}
.down_foot span{
	-webkit-flex:1 1 auto;
	-ms-flex:1 1 auto;
	flex:1 1 auto;
}




/*browser 符合IE7*/
.noscroll{overflow: hidden;}
.brs_body{
	overflow-x: hidden;
	overflow-y: auto;
}
.brs_outside{
	max-width: 650px;
	min-height: 100%;
	margin: auto;
}
.brs_topimg{
	padding: 24px 0;
	text-align: center;
}
.brs_title{
	color: #9b8d79;
	font-weight: bold;
	font-size: 18px;
	text-align: center;
	text-transform: uppercase;
	margin-bottom: 21px;
}
.brs_txt{
	padding: 0 0 24px;
}
.brs_txt li{
	color: #000;
	text-align: center;
	margin-bottom: 16px;	
}
.brs_txt li a{color: #007ba8;}
.brs_dwonload{text-align: center;}
.group{
	display: table;
	width: 400px;
	margin: auto;
}
.group>div{
	float: left;
	width: 176px;
	padding: 96px 0 16px;
	background: url(../images/icon_chrome.png) no-repeat center 24px #e7dfd9;
	border-radius: 8px;
	margin: 0 12px;
	box-sizing: border-box;
}
.group .firefox{background-image: url(../images/icon_firefox.png);}
.group .txt{
	display: block;
	margin-bottom: 16px;
}
a.btn_green_full{
	display: block;
	width: 144px;
	line-height: 48px;
	margin: auto;
}
.brs_clear{clear: left;}
.brs_note{
	padding: 24px 16px;
	color: #000;
}
.brs_note h2{font-weight: bold;}
.brs_function{	padding-top: 24px;}
.brs_fun_box{margin-bottom: 23px;}
.brs_fun_box .img{
	float: left;
	width: 40px;
	height: 100%;
	margin-right: 16px;
}
.brs_fun_box li:first-child{
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 8px;
}












/*hand*/
.oth_pass_circle li,
.oth_pass_keyboard span,
.brs_txt li a{
	-webkit-transition: color .3s linear, background-color .3s linear, opacity .3s linear, box-shadow .3s linear, border-color .3s linear;
	-ms-transition: color .3s linear, background-color .3s linear, opacity .3s linear, box-shadow .3s linear, border-color .3s linear;
	transition: color .3s linear, background-color .3s linear, opacity .3s linear, box-shadow .3s linear, border-color .3s linear;
}

[class^="btn_"],
.oth_pass_keyboard span,
.brs_txt li a,
.oth_pass_txt span{
	cursor: pointer;
}




/* PC hover effect */

.btn_green:hover,
.btn_green_full:hover{ background-color: #379e7a;}
@media (pointer: fine) and (max-resolution: 2dppx),
screen and (pointer: fine) and (-webkit-max-device-pixel-ratio: 2),
(-moz-touch-enabled: 0),
screen and (-ms-high-contrast: active), (-ms-high-contrast: none){
	.brs_txt li a:hover {
		color: #008abd;
	}
	
	.btn_oth_back.minimouse_hover:hover:before,
	.oth_pass_keyboard span:hover{
		background-color:rgba(0, 0, 0, .04);
	}
	.oth_pass_txt span:hover,
	.btn_oth_fun:hover {
		color: #0070E0;
	}
}

/* All active effect */
.btn_oth_back.minimouse_hover:active:before,
.oth_pass_keyboard span:active{
	background-color:rgba(0, 0, 0, .08);
}
.brs_txt li a:active {
	color: #008abd;
}
.oth_pass_txt span:active,
.btn_oth_fun:active{
	color: #0052A3;
}




/*RWD*/

@media only screen and (min-width: 1024px){
	.login.pass_outside{
		padding: 48px 0 39px 0;
	}
	.oth_pass_box,
	.oth_remove_box{		
		max-width: 650px;
		padding: 32px 0 0;
	}
	/* .oth_prepass_box{
		padding: 32px 0 0;
	} */
	.fea_info_box{
		max-width: 650px;
		padding: 8px 0 84px;
	}
	.oth_pass_success{
		max-width: 650px;
		padding: 0;
	}
	.oth_set_box{
		padding:32px 16px 16px;
	}

	.brs_txt{padding: 0 16px 24px;}
}
@media screen and (min-width: 1px) (max-width: 639px){
	.group{width: 176px;}
	.group>div{
		float: none;
		margin: 0;
	}
	.group>div:first-child{margin-bottom: 24px;}
}
@media only screen and (min-height:415px) and (max-height:491px){
	.login.pass_outside{
		min-height: 491px;
	}
}

@media only screen and /*(orientation:landscape),*/ (max-height:414px){
 	.oth_pass_keyboard{width: 400px;}
	.oth_pass_keyboard span{margin:8px;}
 	.oth_prepass_box{max-width: 416px;}
}
